Categories:
  Greetings:
    - prompt: "hi|hello|hey|can you help|there"
      response: "Hello! Welcome to Eastside.How may I assist you today?"
      intent: "Greeting"
Microphone:
    - prompt: "Microphone"
      response: "1)Confirm that the microphone is functioning properly.\n
                 2)Test audio recording and input."
      intent: "microphone"
Camera:
    - prompt: "camera"
      response: "1)Check that the laptop camera is working correctly.
                 2)Test video recording and output."
      intent: "camera"